Skip to main content
POST
get m4a
Download the official lyric-m4a for a clip. Authorization is the same as Export WAV.
Synchronous. Request body is AudioIdDto: pass clip_id. The same response contains download_url / m4a_file_url. No taskId — do not poll Get Task Status.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
clip_id
string
required

The clip_id which used to generate the music audio continued from existing audio.

Response

201